body {
	background-color: #222;
	margin: 0;
	/* overflow: hidden; */
	cursor: pointer;
}


.assigned {
    position: absolute;
    top: 19%;
    right: 30px;
	margin-right: 5%;
	text-align: right;
	
	
}
.lighter{
	display: inline;
	opacity:30%;
}
.wrapsheet{
	
}
.coltxt{
	font-family: 'Roboto', sans-serif;
	font-size: 2rem;
    text-transform: uppercase;
    margin-bottom: 0px;
    letter-spacing: 0.15rem;
    background: linear-gradient(40deg, #fdf680 0%,#d6716d 50%, #a0fafb 100%);
    background-size: cover;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-weight: 100;
}
.sect{
height: 400px;
background-color: darkolivegreen;
}

